SIMPLE_STRTOLL(9)

NAME
simple_strtoll - convert a string to a signed long long

SYNOPSIS

long long simple_strtoll (const char * cp, char ** endp, unsigned int base);

ARGUMENTS

cp  The start of the string

endp
    A pointer to the end of the parsed string will be placed here

base
    The number base to use